
QGIS Application - Feature request #10661

allow to choose and fill coordinates from canvas

2014-06-20 05:44 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 19060

Description

There are a number of modules that need a coordinate to work, actually the user must fill this manually (writing or copying pasting) that is

sub optimal.

The optimal solution would be a button to allow click on the canvas and have the coordinate filled.

Ex:

r.lake

r.los

and many more (not only GRASS).

History

#1 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#2 - 2014-11-17 11:44 PM - Alexander Bruy

- Tracker changed from Bug report to Feature request

#3 - 2015-06-07 02:30 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #5733

#4 - 2015-06-07 04:33 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
